Bug 925 - gabber - lost requires of openssl
: gabber - lost requires of openssl
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gabber)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-14 19:04 by
Modified: 2005-08-30 03:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-14 19:04:41
Отсутствует зависимость на openssl
---

---